html, body, form{
	margin:						0 auto 20px auto;
	padding:						0;
	color: #333;
	background-color:			#fff;
}
body{
	position:					relative;
	height:						100%;
	background:					url(../images/bg_body.jpg) repeat-x left top;
	font: 12px Verdana, Geneva, sans-serif;
	color: #333;
}
img{
	border:						none;
}
.page{
	margin:						auto;
	width:						990px;	
}
.hat{
	height: 						400px;
	width:						990px;
	background:					url(../images/bg_hat.jpg) no-repeat left top;		
}
.loi_see {
    position: relative;
    top: 15px;
    left: 40px;
}
.loi_see a {
    font-size: 16px;
    color: #ffffff
}
.links_hat{
	display:						block;
	position:					relative;
	text-decoration: 			none;
}
#google_translate_element {
    float: left;
    padding-right: 15px;
}

a#company{
	left:							355px;
	top:							85px;
	width:						135px;
	height:						135px;
}
a#home{
	left:							330px;
	top:							193px;
	width:						30px;
	height:						30px;
}
a#mail{
	left:							404px;
	top:							150px;
	width:						30px;
	height:						30px;
}
a#map{
	left:							478px;
	top:							133px;
	width:						30px;
	height:						30px;
}
.hat_bot_rigth{
	position: relative;
	top: 70px;
	left: 560px;
	width: 600px;
	}
.search{
	position: absolute;
	top: 0;
	right: 225px;
}
.hat_bot_rigth .moduletable_translate select{
	display: none;
}
.center{
	width:						990px;
	background:					url(../images/bg_center.jpg) repeat-x left top;
}
.top{
	clear:							both;
	height:						50px;	
}
.moduletable_top{
	padding: 0 0 0 50px;		
}
.top a.mainlevel{
	padding: 15px 12px 0 12px;
	float:						left;
	height:						35px;
	/* width: 88px; */
	display:						block;
	font:							bold 15px Arial, Helvetica, sans-serif;
	text-align:					center;
	color:						#898989;
	text-decoration:			none;
	background: url(../images/bg_a_top.jpg) repeat-x left top;
}
.top #active_menu{
	color:						#fff;
	background:					url(../images/bg_a_top_active.jpg) no-repeat left top;	
}
.breadcrumb{
	margin:						0 53px 0 53px;
	padding:						15px 0 15px 25px;
	border-bottom-width:		1px;
	border-bottom-color:		#ff0000;
	border-bottom-style:		solid;
}
.page span{
	font:							normal 14px "Times New Roman", Times, serif;
	color:						#ff0000;
	text-decoration:			none;
}
.right{
	float:						right;
	margin:						30px 0;
	padding:						0 20px;
	width:						270px;
}
.right .moduletable, .right .moduletable_menu, .right .moduletable_banners, .right .moduletable_reviews {
	padding:						0 0 25px 0;
	border-bottom-width:		1px;
	/* border-bottom-color:		#bfbfbf; */
	/* border-bottom-style:		solid; */
}
.moduletable_banners a {
	text-decoration: none;
}
.moduletable_banners img {
	margin: 10px 0;
}
.moduletable_banners {
	text-align: center;
}
.moduletable_reviews p span {
	clear: both;
	font-weight: bold;
	text-align: right;	
}
.right .menu_mainmenu a{
	text-decoration:			none;
}
.right .menu_mainmenu span{
	font-size:					18px;
	color:						#898989;
}
.component_min, .component_full{
	margin:						20px 0;
	padding:						0 40px;
	width:						580px;
	border-right-width:		1px;
	border-right-color:		#7f7f7f;
	border-right-style:		solid;
}
.component_full{
	width:						910px;
}
.component_min p, .component_full p{
	/* text-align:					justify; */
	/* text-indent:				25px; */
}
td{
	padding: 5px 5px;	
}
.contentpaneopen h2, .right h3, td.contentheading{
	font:							24px "Times New Roman", Times, serif;
	color:						#6dab02;	
}
.module_1{
	float:						left;
}
.module_2{
	margin:						70px 0 0 10px;
}
.separator{
	clear:						both;	
}
.bottom{
	clear:						both;
	padding:						40px 10px 0 0;
	height:						70px;
	width:						980px;
	background:					url(../images/bg_bottom.jpg) no-repeat left top;
}
.bottom a.mainlevel{
	padding:						0 0 0 15px;
	font-size:					11px;
	color:						#FFF;
	text-decoration:			none;
	font-weight: bold;
}
.developer{
	clear:						both;
	float:						right;
	padding:						5px 0 0 30px;
	height:						35px;
	width:						300px;
	text-align:					center;
}
.developer a{
	font:							12px Tahoma, Geneva, sans-serif;
	color:						#009;
	text-decoration:			none;
}
.property{
	padding:						5px 0 0 0;
	height:						35px;
	width:						660px;
	text-align:					center;
}
.t_view{
	border-color:				#C0C0C0;
	border-width: 1px;
}
.t_view th{
	color:						#313131;
	background:					#E8E8E8;
	height:						50px;
}
.t_view td{
	height:						25px;
}


.loi_form {width: 100%}

.loi_input_button {margin-left: 100px;}

.loi_green										{color: #0f0;}
.loi_red											{color: #f00;}
